

.lead-headline {margin-top:10%;}

@media only screen and (max-width:400px) {


    #ibm-home {
        float: left;
        margin-left: 15px;
        overflow: hidden;
        position: relative;
    }


    .dr-home { font-size: .95em; }


    .lead-headline {margin-top:140%;}

}


#leadspace_promo_left {
padding:30px;

}

.blur_background {background-color: rgba(255,255,255,0.65); -webkit-backdrop-filter: blur(20px);
 backdrop-filter: blur(20px);}


 @-moz-document url-prefix() {
  .blur_background {background-color: rgba(255,255,255,.95);}

}

@-moz-document url-prefix() {
 .blur_background {background-color: rgba(255,255,255,.95);}

}

@media all and (-ms-high-contrast:none)
    {
    .blur_background {background-color: rgba(255,255,255,.95);}
    }

#leadspace_promo_right {padding: 30px;max-height: 575px;}

#leadspace_promo_right_links  {padding: 30px;}

#leadspace_promo_light_cta  {padding: 30px;}

.leadspace_promo {padding-right: 0px;padding-left:0px;}

.promo_links  {display: block;}
.leadspace_fa:hover {color:#0062ff !important;}



#leadspace_img  {position:absolute;right:0}
#leadspace_img_mobile  {position:absolute;right:0}


.leadsapce_fa_arrow {fill:#ffffff;}
.promo_links:hover .leadspace_fa  {color:#4589FF;text-decoration: underline;}
.promo_links:hover .leadsapce_fa_arrow  {fill:#4589FF;}


.leadspace_video_control .leadspace_video_image {transition: all .75s ease-in-out;}
.leadspace_video_control:hover .leadspace_video_control {text-decoration: underline;}
.leadspace_video_control:hover .leadspace_video_image {transform: scale(1.05); }

.leadspace_promo_left_desktop{max-height:400px !important;}

.leadspace_promo_right_desktop{max-height:400px !important;}



#research_content_container {margin-top:48px;}
.adjustcontainer {margin-top:0px !important;}

hr.ql-line {
color:#ffffff;
width:25px;
margin-left:0;
}


.blur-container {display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; position: -webkit-sticky; position: sticky; background-color: rgba(255,255,255,0.5); padding: 30px; -webkit-backdrop-filter: blur(20px); backdrop-filter: blur(20px); -webkit-box-sizing: border-box; box-sizing: border-box; } .ibm-type * { font-family: 'IBM Plex Sans',ibm-plex-sans,'Helvetica Neue',Arial,sans-serif; }


  .research-area-item {
  background-color:rgba(255,255,255,0);
  background-repeat:no-repeat;
  cursor:pointer;
  background-size: 100% 100%;
  background-position: bottom right;
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
    cursor: url('../images/cursor_explore.png'), auto;
  }
  .research-area-item:hover{
  background-color:rgba(245, 245, 245,.75);
  background-repeat:no-repeat;
  background-size: 100% 100%;
  /*color:#ffffff;*/
  background-position: bottom right;
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
  }



  .news-item {
  background-color:rgba(0,0,0,0);
  background-repeat:no-repeat;
  cursor:pointer;
  background-size: 100% 100%;
  background-position: bottom right;
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  border-left:solid 1px #191919;padding:25px;
  }
  .news-item:hover{
  background-color:rgba(25, 25, 25,.65);
  background-repeat:no-repeat;
  background-size: 100% 100%;
  /*color:#ffffff;*/
  background-position: bottom right;
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
  }


  .research-area-item .ra-copy { margin-left: 0px;  -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out; }
  .research-area-item:hover .ra-copy { margin-left: 20px; }






.text-blur-out {
	-webkit-animation: text-blur-out 0.5s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
	        animation: text-blur-out 0.5s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
}

/**
 * ----------------------------------------
 * animation text-blur-out
 * ----------------------------------------
 */
@-webkit-keyframes text-blur-out {
  0% {
    -webkit-filter: blur(0.01);
            filter: blur(0.01);
  }
  100% {
    -webkit-filter: blur(12px) opacity(0%);
            filter: blur(12px) opacity(0%);
  }
}
@keyframes text-blur-out {
  0% {
    -webkit-filter: blur(0.01);
            filter: blur(0.01);
  }
  100% {
    -webkit-filter: blur(12px) opacity(0%);
            filter: blur(12px) opacity(0%);
  }
}







.ql-desc {opacity: 0;}
.ql-button {opacity: 0;}


.opacity-none {opacity: 0;}
.opacity-one {opacity: 1;}

.ql-border-left {border-left:solid 1px #999999;padding:25px;}


.ql-border-left {
/*background-image: url("images/background-quicklink.jpg");*/
background-color:rgba(255,255,255,0);
background-repeat:no-repeat;
color:#000000;
background-size: 100% 100%;
background-position: bottom right;
-webkit-transition: all 1s ease-in-out;
-moz-transition: all 1s ease-in-out;
-o-transition: all 1s ease-in-out;
transition: all 1s ease-in-out;
}
.ql-border-left:hover{
/*background-image:url("images/test.jpg");*/
background-color:rgba(245, 245, 245,.75);
background-repeat:no-repeat;
background-size: 100% 100%;
/*color:#ffffff;*/
background-position: bottom right;
-webkit-transition: all 1s ease-in-out;
-moz-transition: all 1s ease-in-out;
-o-transition: all 1s ease-in-out;
transition: all 1s ease-in-out;
}



.slide-in-right {
	-webkit-animation: slide-in-right 2s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: slide-in-right 2s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

/**
 * ----------------------------------------
 * animation slide-in-right
 * ----------------------------------------
 */
@-webkit-keyframes slide-in-right {
  0% {
    -webkit-transform: translateX(1000px);
            transform: translateX(1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}
@keyframes slide-in-right {
  0% {
    -webkit-transform: translateX(1000px);
            transform: translateX(1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}

 #featured {margin-top:3% !important;background-color:none;}
#ibm-leadspace-head {margin-top:-20px !important;padding-top:3%;padding-bottom:1%;}
#ibm-leadspace-head {display:block;}
#ibm-leadspace-head-mobile {display:none;visibility: hidden;}
#ibm-leadspace-body-mobile {display:none;visibility: hidden;}


@media only screen and (max-width:1065px) {
 #ibm-leadspace-head {padding-top:0px;padding-bottom:0px;}
 #featured {margin-top:0px !important;background-color:none;}

}



@media only screen and (max-width:1055px) {
 #ibm-leadspace-head {display:none;}
 #ibm-leadspace-head-mobile {display:block;visibility: visible;}
 #ibm-leadspace-body-mobile {display:block;visibility: visible;}

}


@media only screen and (max-width:400px) {
}



.ql-border-left {cursor: pointer;}
.fade-in-bottom-delay-short {
-webkit-animation: fade-in-bottom 0.9s cubic-bezier(0.390, 0.575, 0.565, 1.000) 1s both;
animation: fade-in-bottom 0.9s cubic-bezier(0.390, 0.575, 0.565, 1.000) 1s both;
}
@media only screen and (max-width:1055px) {
.ql-border-left {border-top:solid 1px #999999;padding:25px;}
.featured-stories-copy {background-color:#ffffff;}
}
@media only screen and (max-width:500px) {
.ql-desc {display:none !important;}
.ql-button {display:none !important;}
}


#news .ibm-flex {border-bottom:solid thin #e5e5e5;}
#spotlight .ibm-flex {border-bottom:solid thin #e5e5e5;}







.src-margin {margin-top:-450px;}
#selectedResearchContainer {display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; position: -webkit-sticky; position: sticky; background-color: rgba(255,255,255,0.5); padding: 30px; -webkit-backdrop-filter: blur(20px); backdrop-filter: blur(20px); -webkit-box-sizing: border-box; box-sizing: border-box;}


@media only screen and (max-width: 762px) {

.src-margin{margin-top:-75px;}

}
